.GentextBold12
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 12px;
	font-weight: bold
}

.Gentext12
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 12px
}

.Gentext10
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 10px
}

.Gentext11
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 11px
}

.GentextBold14
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 14px;
	font-weight: bold
}

.GentextLink12
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 12px;
	text-decoration: none
; color: #FFFF00
; font-weight: bold
}

.GentextLink12:hover
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 12px;
	text-decoration: none
; color: #FFFFFF
}

.GentextUnderline12
{
	font-family: Arial, Helvetica, "Espy Sans";
	font-size: 12px;
	text-decoration: underline
}

.GentextLink11 { 
	font-family: Arial, Helvetica, "Espy Sans"; 
	font-size: 11px; 
	text-decoration: none ; 
	color: #0000FF; 	
	font-weight: bold
}

.GentextLink11:hover { 	
	font-family: Arial, Helvetica, "Espy Sans"; 
	font-size: 11px; 
	text-decoration: none ; 
	color: #FF0000
}

TD.topics A {
	COLOR: #FFFF00; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	PADDING-LEFT: 2px; 
	TEXT-DECORATION: none; 
	WIDTH: 100%; 	
	font-family: Arial, Helvetica, sans-serif
}
TD.topics A:hover {
	BACKGROUND-COLOR: #6666CC; 
	COLOR: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif
}
.GentextLink12Blue { font-family: Arial, Helvetica, "Espy Sans"; font-size: 12px; text-decoration: none ; color: #0000FF; font-weight: bold }
.GentextLink12Blue:hover { font-family: Arial, Helvetica, "Espy Sans"; font-size: 12px; text-decoration: none ; color: #FF0000 }
